 .u-section-1 {
  background-image: url("images/abstract-empty-wooden-desk-table-with-copy-space-over-interior-modern-kitchen-room-and-window-blurred-background-display-for-product-montage-generative-ai-free-photo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 653px;
}

.u-section-1 .u-group-1 {
  min-height: 435px;
  width: 965px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 148px auto 70px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 571px 0 15px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 56px auto 0 15px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px auto 0 15px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 571px 0 15px;
}

.u-section-1 .u-form-1 {
  height: 359px;
  margin: -247px 0 0 410px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 559px;
    margin-left: 3px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 3px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 558px;
    margin-left: 3px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 671px;
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 372px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 371px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 232px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-group-1 {
    min-height: 665px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 32px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-right: 31px;
  }

  .u-section-1 .u-form-1 {
    height: 449px;
    width: 320px;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 266px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 15px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 320px;
  min-width: 160px;
  margin: 0 auto 0 65px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 251px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 108px;
  }
}